.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-301ff34a-1db2-f03b-9ed1-5c99ad36e361 {
display: none !important;
}
.lfr-layout-structure-item-41f0ca6d-5c8c-b8b2-9995-6f4b4d068789 {
display: none !important;
}
